## linux-meta-5.7 5.7.0.9.11

=== debian/changelog ===
linux-meta-5.7 (5.7.0.9.11) groovy; urgency=medium

  * Bump ABI 5.7.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present
    - [Debian] Get wireguard version from kernel module
    - [Packaging] Add back Provides: wireguard-linux-compat-modules
    - [Debian] Use kernel version for virtualbox Provides:

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Jun 2020 09:33:01 +0200

linux-meta-5.7 (5.7.0.8.10) groovy; urgency=medium

  * Bump ABI 5.7.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:26 +0200

linux-meta-5.7 (5.7.0.7.9) groovy; urgency=medium

  * Bump ABI 5.7.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:00 +0200

linux-meta-5.7 (5.7.0.6.8) groovy; urgency=medium

  * Bump ABI 5.7.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:41:52 -0500

linux-meta-5.7 (5.7.0.5.7) groovy; urgency=medium

  * Bump ABI 5.7.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:17 +0200

linux-meta-5.7 (5.7.0.4.6) groovy; urgency=medium

  * Bump ABI 5.7.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:28:23 +0200

linux-meta-5.7 (5.7.0.3.5) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
  - [Packaging] remove Provides: wireguard-linux-compat-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 May 2020 17:46:41 +0200

linux-meta-5.7 (5.7.0.3.4) groovy; urgency=medium

  * Bump ABI 5.7.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] remove transitional packages

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add variant Provides: for generic packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 12:04:36 +0200

linux-meta-5.7 (5.7.0.2.3) groovy; urgency=medium

  * Bump ABI 5.7.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Config] correct brown-paper-bag in wireguard provides

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:31:02 +0200

linux-meta-5.7 (5.7.0.1.2) groovy; urgency=medium

  * Bump ABI 5.7.0-1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:55:25 +0200

linux-meta-5.7 (5.7.0.0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:13:48 +0200

linux-meta-5.6 (5.6.0.7.8) focal; urgency=medium

  * Bump ABI 5.6.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:12:11 +0200

linux-meta-5.6 (5.6.0.6.7) focal; urgency=medium

  * Bump ABI 5.6.0-6

  * Remove linux-firmware dependency from kernel meta packages for s390x
    (LP: #1867656)
    - generic: on s390x, do not depend on linux-firmware, not used.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:54:31 +0100

linux-meta-5.6 (5.6.0.5.6) focal; urgency=medium

  * Bump ABI 5.6.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:25:25 +0100

linux-meta-5.6 (5.6.0.4.5) focal; urgency=medium

  * Bump ABI 5.6.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:23 +0100

linux-meta-5.6 (5.6.0.3.4) focal; urgency=medium

  * Bump ABI 5.6.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants
    - [Packaging] update variants

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove snapdragon meta packages

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:22:13 +0100

linux-meta-5.6 (5.6.0.2.3) focal; urgency=medium

  * Bump ABI 5.6.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:58:31 +0100

linux-meta-5.6 (5.6.0.1.2) focal; urgency=medium

  * Bump ABI 5.6.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 11:58:12 +0100

linux-meta-5.6 (5.6.0.0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-meta-5.5 (5.5.0.7.16) focal; urgency=medium

  * Bump ABI 5.5.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:18 +0100

linux-meta-5.5 (5.5.0.6.15) focal; urgency=medium

  * Bump ABI 5.5.0-6

  * Miscellaneous Ubuntu changes
    - [Packaging] Add variant Provides: for generic packages

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:22:38 +0100

linux-meta-5.5 (5.5.0.5.14) focal; urgency=medium

  * Bump ABI 5.5.0-5


