## linux-meta-5.7 5.7.0.14.17

=== debian/changelog ===
linux-meta-5.7 (5.7.0.14.17) groovy; urgency=medium

  * Bump ABI 5.7.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 30 Jun 2020 12:27:34 +0200

linux-meta-5.7 (5.7.0.13.16) groovy; urgency=medium

  * Bump ABI 5.7.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 25 Jun 2020 18:10:51 +0200

linux-meta-5.7 (5.7.0.12.15) groovy; urgency=medium

  * Bump ABI 5.7.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 14:43:31 -0500

linux-meta-5.7 (5.7.0.11.14) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jun 2020 07:58:05 -0500

linux-meta-5.7 (5.7.0.11.13) groovy; urgency=medium

  * Bump ABI 5.7.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 17:47:58 -0500

linux-meta-5.7 (5.7.0.10.12) groovy; urgency=medium

  * Bump ABI 5.7.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Jun 2020 10:51:28 +0200
