=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-5.7-headers-5.7.0-9,
- linux-headers-5.7.0-9-generic,
- linux-modules-5.7.0-9-generic,
+ linux-5.7-headers-5.7.0-14,
+ linux-headers-5.7.0-14-generic,
+ linux-modules-5.7.0-14-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/groovy
 
 Package: linux-headers-generic-wip
@@ -139,26 +139,6 @@
  available.
 
 
-Package: linux-source
-Architecture: all
-Depends: ${misc:Depends}, linux-source-${kernel-version}
-Description: Linux kernel source with Ubuntu patches
- This package will always depend on the latest Linux kernel source code
- available. The Ubuntu patches have been applied.
-
-Package: linux-crashdump
-Architecture: amd64 arm64 armhf ppc64el s390x
-Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [amd64] | grub-efi-ia32 [amd64] | grub-efi-amd64 [amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [amd64]
-Recommends: apport
-Suggests: crash
-Description: Linux kernel crashdump setup for the latest generic kernel
- This package installs all the needed infrastructure to get crashdumps from
- your running system. If you are experiencing kernel crashes that cannot
- be debugged normally (because the problem is infrequent or panic's the
- system in such a way as to make information gathering impossible), then
- you can install this package to automatically enable capture of the
- vmcore on crashes.
-
 Package: linux-headers-virtual-wip
 Architecture: amd64 arm64 powerpc ppc64el s390x
 Section: kernel
