## linux-meta-5.7 5.7.0.15.18

=== debian/changelog ===
linux-meta-5.7 (5.7.0.15.18) groovy; urgency=medium

  * Bump ABI 5.7.0-15

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 06 Jul 2020 14:00:17 +0200
