=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-5.7-headers-5.7.0-14,
- linux-headers-5.7.0-14-generic,
- linux-modules-5.7.0-14-generic,
+ linux-5.7-headers-5.7.0-15,
+ linux-headers-5.7.0-15-generic,
+ linux-modules-5.7.0-15-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/groovy
 
 Package: linux-headers-generic-wip
